CVE-2006-0876

Priority
Description
POPFile before 0.22.4 allows remote attackers to cause a denial of service
(application crash) via unspecified vectors involving character sets within
e-mail messages.
Notes
Package
Upstream:needs-triage
More Information

Updated: 2020-03-18 21:52:02 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)